@import url("font-awesome.css");
@font-face {
	font-family:NotoSans;
	font-weight:normal;
	src:url(../fonts/NotoSansKR-Regular-Hestia.eot);
	src:local(※), url(../fonts/NotoSansKR-Regular-Hestia.woff) format('woff');	
}

@font-face {
	font-family:NotoSans;
	font-weight:bold;
	src:url(../fonts/NotoSansKR-Medium-Hestia.eot);
	src:local(※), url(../fonts/NotoSansKR-Medium-Hestia.woff) format('woff');	
}

@font-face {
	font-family:NotoSans;
	font-weight:100;
	src:url(../fonts/NotoSansKR-Thin-Hestia.eot);
	src:local(※), url(../fonts/NotoSansKR-Thin-Hestia.woff) format('woff');	
}


* {margin:0;padding:0;word-break: keep-all;}
ul,li,dl,dt,dd,html,img,div,body,span,a,p {margin:0; padding:0; text-decoration:none;}
a {text-decoration: none;color:inherit;}
a:hover{text-decoration: none;opacity: 0.7}
img {border:0;}
html, body {font-family:NotoSans,NanumGothic,'나눔고딕',Apple SD Gothic Neo,sans-serif; font-weight: normal;font-size: 14px;line-height: 120%;min-width:100%;min-height:100%;margin:0;padding:0;background-color:#fff;letter-spacing:-1px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

li {/* display:inline-block; */}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section { display: block; }
dd { line-height:20px;}
h4 {font-size: 18px;}
br {letter-spacing:0;}
ul{list-style-type: none} 
fieldset {border: 0;}
label {}
.overflow {height: 200px;}
#wrap {overflow:hidden; width:100%;  color:#333; }
#header {min-width:100%;position:relative;box-shadow: 0 0 10px #ccc;-webkit-box-shadow: 0 0 10px #ccc;}
.gnb {width:100%;height:40px;background-color: #8cc63e;color:#f1f1f1;font-size:12px;}
.ingnb {width:1100px; margin:auto; }
.gnb_sitemap {float:left; padding-top:12px;}
.gnb_sitemap li {margin-right:40px;}
.top_nav {float:right; }
.top_nav ul {display:inline-block;position:relative;top: 11px;margin-left:15px;}
.top_nav li {width: auto;height: 12px;display: inline-block;line-height: 9px;padding: 0 10px;margin-left:-4px;border-right: 1px solid #cccccc;cursor:pointer;}
.top_nav li:last-child{border-right:none;}
.top_nav li a:hover{color:#0d74bc;}
.snb {width:1100px; height:53px; padding-top:22px; margin:auto;}
.snb h1 {float:left;}
.snb ul {float:right;}
.snb li {float:left;}
.snb label {float:left; margin-right:10px; padding-top:10px; font-size:13px; font-weight:bold; color:#666;}

.nav {width:100%;height: 76px;padding-top: 10px;border-bottom: 1px solid #dfdfdf;}
.innav {width:1100px; margin:auto; font-size:19px; font-weight:bold; color:#000; position:relative;}
.innav h1{font-size:0;position: absolute;margin-bottom: 0;top: 2px;left: 30px;}
.innav ul{float: left;width:auto;padding-top: 13px;margin-left: 262px;}
.nav_menu {text-align:center;display:inline-block;padding: 0 40px;}
.nav_subdepth {font-size:14px !important; color:#fff;}
.pop{padding:10px;}

/* Infomation top */
.flat-information {margin: 0 0 0;padding-top: 9px;float: right;}
.flat-information > li {display: inline-block;position: relative;padding: 0px 21px 0px 23px;margin-right: 15px;line-height: 18px;}
.flat-information > li:before {position: absolute;left: 0;top: 3px;font-family:'FontAwesome';font-size: 14px;content: "\f1e4";color: #fff;}
.flat-information > li:last-child {padding: 0px 16px 0px 23px;margin-right: 14px;}
.flat-information > li.email:before {content: "\f0e0";top: 2px;}
.flat-information > li:after,.flat-dropdown::after {position: absolute;right: 0;top: 5px;content: "";width: 1px;height: 12px;background-color: #d7efb8;}
.flat-information > li:last-child:after {content: none;}
.flat-information > li > a {color: #fff;font-size: 14px;}

/* 2depth */
.menudepth {position: relative;height: 54px;line-height: 32px;/* overflow: hidden; */}
.menudepth ul {display: none;position:absolute;width:100%;top: 50px;left: 0;margin:0 auto;background: #8cc63e;padding:10px;cursor:pointer;z-index:10000;}
.menudepth .as {display:none;position:absolute; cursor:pointer; z-index:4; opacity:.95; background-color:#fff; width:1000%; height:147px;top:67px;  border-top:1px solid #222; border-bottom:1px solid #ccc;}

.menudepth:hover .as{display:inline; left:-1000px; top:0; z-index:9999;}
.menudepth:hover ul li {display:block;font-weight:normal;  font-size:13px; color:#000; padding:0px 20px !important;position:relative; text-align:left; line-height:24px;}
.menudepth:hover ul li a:hover{color:#fff;}
.menudepth:hover ul {display:block;left:0px;top: 50px;width:100%;height:147px;text-align:left;margin-top:0;border-right:1px solid #d9d9d9;box-sizing:border-box;padding-top:10px;position:absolute;float:left;}

.nav_bg_over {border-top:4px solid #367800;background-color:#8cc63e;border-right:1px solid #2582ea;}
.nav_bg_over li a {color:#ffffff;}
.nav_bg_over .nav_arrow {background:#1a212b; position:absolute; top:-4px; left:47%;}

#contents_wrap {width:1100px;margin: 0 auto;position:relative;overflow:hidden;padding-bottom:50px;}
.contents {width:861px;padding-top: 10px;min-height: 660px;float:right;}
.contents_title {width:100%;overflow:hidden;border-bottom:1px solid #ccc;padding-bottom:12px;position:relative;/* margin-bottom: 20px; */}
.contents_title dl {width:60%; float:left;}
.contents_title h2 {font-size: 24px;margin-top: 26px;padding-left: 15px;display:block;background: url("../images/bg_titleline.png") no-repeat center left;background-position-y: 7px;}
.contents_title dd {min-height:26px; overflow:hidden; font-size:13px; color:#666; margin-top:16px; display:block; width:680px;}
.site_location {font-size:13px; color:#666; padding-top:0px; display:block;}
.site_location li{position:relative; top:-2px;}
.site_location span {background:url("../images/icon_step.png") no-repeat; width:8px; height:11px; display:inline-block; margin:0px 3px;}
.icon_home {background:url("../images/icon_home.png") no-repeat 0px; width:14px; height:11px; position:relative; top:0px !important;}
.sub_contents {width:100%; overflow:hidden; color:#333;}

.sub_title {font-size:26px;font-weight:normal;/* padding-left:23px; *//* background:url("../images/bulit_subtit.png") left 10px no-repeat; */margin-bottom:33px;}
.sub_title_in {font-size:22px; font-weight:normal; padding-left:21px; background:url("../images/bulit_subtit_in.png") left 7px no-repeat; margin-bottom:31px;}
.list_title {display:block; font-size:16px !important; font-weight:bold; padding-left:10px; background:url("../images/bulit_li.png") 0px 50% no-repeat; margin:20px 0px 10px 0px; color:#444 !important;}
.list_board_title {font-size:18px !important; padding-left:10px; background:url("../images/bulit_li.png") 0px 50% no-repeat; }
.sub_title_depth {font-size:14px; font-weight:bold; margin-bottom:10px;}
.p_wrap {background:#f4f4f4; padding:10px 30px; display:block; width:430px; font-weight:bold; border:1px solid red; margin:15px 0px 30px 0px;}


/* LNB */				   
.lnb {width:199px;height:100%;position:absolute;top: 0;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;z-index: 99;}
.lnb_tit {/* width:100%; */height: 90px;padding-top: 36px;padding-left: 17px;margin-bottom : 2px;background:url("../images/bg_lnb2.png") no-repeat #5991cc;color:#fff;text-align: left;}
.lnb_tit2 {background: url("../images/bg_lnb.png") no-repeat #2d9ab0;}
.lnb_tit3 {background: url("../images/bg_lnb.png") no-repeat #794929;}
.lnb_tit4 {background: url("../images/bg_lnb.png") no-repeat #7db266;}
.lnb_tit5 {background:url("../images/bg_lnb.png") no-repeat #6e69ac;}
.lnb_tit6 {background: url("../images/bg_lnb.png") no-repeat #9469ac;}
.lnb_tit7 {background: url(../images/bg_lnb.png) no-repeat #8cc63e;}
.lnb_tit8 {background:url("../images/bg_lnb.png") no-repeat #a27891;}
.lnb_tit_other {background:url("../images/bg_lnb2.png") no-repeat #606060;}
.lnb_tit h2 {font-size: 24px;letter-spacing: -1px;line-height: 26px;}
.lnb_tit p {opacity:0.5; margin-top:3px;}
.lnb_menu {box-sizing:border-box; font-size:14px;}
.lnb_active {background: url(../images/lnb_arrow.png) no-repeat 170px #8cc63e;color:#fff;font-weight:bold;font-size:13px;}
.lnb2_active {background: url("../images/lnb_arrow.png") no-repeat 170px #2f9bb1;color:#fff;font-weight:bold;font-size:13px;}
.lnb3_active {background: url("../images/lnb_arrow.png") no-repeat 170px #7b4b2c;color:#fff;font-weight:bold;font-size:13px;}
.lnb4_active {background: url("../images/lnb_arrow.png") no-repeat 170px #7fb368;color:#fff;font-weight:bold;font-size:13px;}
.lnb5_active {background: url("../images/lnb_arrow.png") no-repeat 170px #706bad;color:#fff;font-weight:bold;font-size:13px;}
.lnb6_active {background: url("../images/lnb_arrow.png") no-repeat 170px #956bad;color:#fff;font-weight:bold;font-size:13px;}
.lnb7_active {background: url("../images/lnb_arrow.png") no-repeat 170px #00a99d;color:#fff;font-weight:bold;font-size:13px;}
.lnb_menu li {/* display:block; */}
.lnb_menu li a{display:block;width:100%;padding: 15px 20px;}
.lnb_2depth {display:block; background-color:#f4f5f7; padding:6px 20px; border-bottom: 1px solid #d9d9d9;}
.lnb_2depth li {line-height:20px; padding:3px 0px; font-size:13px; color:#666666; padding-left:10px; background:url("../images/lnb_bulit.png") left 12px no-repeat;}
.lnb_2depth li:hover {color:#000; font-weight:bold; background:url("../images/lnb_bulit_on.png") no-repeat left 12px;}
.lnb_3depth {display:block; margin-left:13px; color:#909191; font-size:12px; padding:2px 0px;}
.lnb_3depth span {display:block; line-height:20px;}
.lnb_3depth span:hover {font-weight:bold; color:#000;}
.lnb_sub_tit {padding:16px 20px; font-weight:bold; color:#fff; font-size:16px; margin-bottom:0px;}
.lnb_sub_tit1 {background:#00716a; border-bottom:2px solid #00433f;}
.lnb_sub_tit2 {background:#674978; border-bottom:2px solid #33243c;}
.lnb_inactive {/* padding: 15px 20px; */border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #8cc63e;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb2_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb2_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #2f9bb1;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb3_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb3_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #7b4b2c;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb4_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb4_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #00a99d;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb5_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb5_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #706bad;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb6_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb6_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #956bad;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb7_inactive {border-bottom: 1px solid #d9d9d9;cursor:pointer;font-weight:bold;font-size:13px;box-sizing:border-box;}
.lnb7_inactive:hover {background:url("../images/lnb_arrow.png") no-repeat 170px #00a99d;  color:#fff; font-weight:bold;cursor:pointer;}
.lnb_banner_area {width:199px; min-height:301px; margin-top:20px;}
.lnb_banner_area images {width:199px; height:100%;}
.lnb_other {background:url("../images/lnb_bulit.png") 20px 17px no-repeat #e3e3e3; color:#00877d; font-weight:bold; padding:12px 30px;  cursor:pointer; font-size:13px;}

/* navigation */
.flat-navi {margin: 0 0 0;padding-top: 9px;position: absolute;right: 0;bottom: 10px;}
.flat-navi > li {display: inline-block;position: relative;padding-right: 5px;line-height: 13px;font-size: 12px;color: #868686;}
.flat-navi > li .mr-5{margin-right:5px;}
.flat-navi > li:last-child {padding: 0;margin-right: 0;}
.flat-navi > li:after {position: absolute;right: 0;top: 1px;/* content: "\f105"; */width: 10px;height: 10px;color: #dfdfdf;}
.flat-navi > li:last-child:after {content: none;}
.flat-navi > li > a {color: #868686;font-size: 11px;}

/* footer */
#footer {width:100%; height:148px; overflow:hidden; position:relative; }
.policy {width:100%;height:40px;background-color: #367800;}
.inpolicy {width:1100px; margin:auto;}
.inpolicy ul {padding-top: 12px;float:left;}
.inpolicy li {color:#fff;font-size:14px;display: inline-block;}
.inpolicy span {display:inline-block; width:1px; height:14px; background:#fff; margin:0px 7px; top:3px; position:relative;}
.contact {width:100%; height:108px; background-color:#f1f1f1;}
.incontact {width:1100px; padding:18px; margin:auto;}
.incontact p {font-size:12px; line-height:20px;}
.family_site {width: 120px;color:#bdbec2 !important;position:relative;margin-top: -3px;text-align: right;}
.family_site a{position: absolute;top: 7px;left: 4px;}
.family_site img{text-align: right;}

/* Form */
.input_basic{padding: 10px;font-size: 14px;width: 300px;background: #f3f3f3;border: 1px solid #f3f3f3;}
.input_form{padding: 0px 10px;font-size: 14px;height: 34px;line-height: 35px;/* margin-top: -2px; */width: auto;background: #ffffff;border: 1px solid #d2d2d2;box-sizing: border-box;}
.sel_form_s{padding: 0px 10px;height: 38px;line-height: 33px;font-size: 14px;width: 200px;background: #ffffff;border: 1px solid #d2d2d2;}
.sel_form{padding: 0px 10px;height: 34px;line-height: 33px;font-size: 14px;width: 300px;background: #ffffff;border: 1px solid #d2d2d2;}
.textarea{padding: 10px;font-size: 14px;width: 96%;min-height: 100px;background: #ffffff;border: 1px solid #d2d2d2;}
input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
input[type=checkbox].css-checkbox + label.css-label {padding-left:25px;height: 20px;display:inline-block;line-height: 18px;background-repeat:no-repeat;background-position: 0 0;font-size: 14px;vertical-align:middle;cursor:pointer;}
input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -20px;}
label.css-label {background-image:url('../images/ico_chk.png');-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
input[type=radio].css-radio {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
input[type=radio].css-radio + label.radio-label {padding-left:27px;height:23px;display:inline-block;line-height: 21px;background-repeat:no-repeat;background-position: 0 0;font-size: 16px;vertical-align:middle;cursor:pointer;}
input[type=radio].css-radio:checked + label.radio-label {background-position: 0 -23px;}
label.radio-label {background-image:url('../images/ico_radio.png');-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.txt_area {
    position: relative;
    width:100%;
    overflow: hidden;
}
.txt_area .sub_txt_t {
    font-size:18px;line-height: 24px;margin-top:10px;
}
.txt_area .sub_txt {
    position:absolute;
    top:60px;
    left:100px;
    font-size:18px
}




